Budbux - iOS - Bug #1163

My Favorites
06/10/2019 08:28 AM - Sarina Byanjankar

Status: Verified Start date: 06/10/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

If you save a rebate and go to "my favorites:", the saved rebate won't load until the page is refreshed manually.It should auto-refresh
itself.

History

#1 - 06/10/2019 08:41 AM - Amir Thapa Magar

- Assignee changed from Sarina Byanjankar to Amir Thapa Magar

#2 - 06/10/2019 08:41 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/11/2019 03:32 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/11/2019 04:21 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#5 - 06/11/2019 04:56 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
